<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web-page</title>
    <link rel="stylesheet" href="./style/normalize.css">
    <link rel="stylesheet" href="style/style.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="nav-menu">
                <a href="#"><img id="logo" src="./img/logo.png" alt="logo"></a>
                <ul class="nav-links">
                    <a class="nav-link" href="#">
                        <li>Home</li>
                    </a>
                    <a class="nav-link" href="#">
                        <li>About</li>
                    </a>
                    <a class="nav-link" href="#">
                        <li>Skills</li>
                    </a>
                    <a class="nav-link" href="#">
                        <li>Portfolio</li>
                    </a>
                    <a class="nav-link" href="#">
                        <li>Contact</li>
                    </a>
                </ul>
                <div class="first-btn"><button class="btn__hire-me">Hire Me</button></div>
            </div>
        </div>
    </header>
    <main>
        <section>
            <div class="container">
                <div class="pesonal-info">
                    <p id="greeting">Hi, I am <span id="greeting-color">Kartik Bansal</span> 👋</p>
                    <h1>Creative designer & front-end developer</h1>
                    <p class="text__grettings">I design and code beautifully simple things, and I love what I do.</p>
                    <img id="avatar" src="./img/avatar.png" alt="avatar">
                </div>
            </div>
            <div class="cards-info">
                <div class="card-info">
                    <img class="icon" src="./img/first-icon.png" alt="icon">
                    <div class="description">
                        <p class="title__card">5+</p>
                        <p class="text_card">Years of Experience</p>
                    </div>
                    <img src="./img/arrow.png" alt="">
                </div>
                <div class="card-info">
                    <img class="icon" src="./img/second-icon.png" alt="icon">
                    <div class="description">
                        <p class="title__card">100+</p>
                        <p class="text_card">Completed Projects</p>
                    </div>
                    <img src="./img/arrow.png" alt="">
                </div>
                <div class="card-info">
                    <img class="icon" src="./img/third-icon.png" alt="icon">
                    <div class="description">
                        <p class="title__card">50+</p>
                        <p class="text_card">Happy Clients</p>
                    </div>
                    <img src="./img/arrow.png" alt="">
                </div>

            </div>
        </section>
        <section>
            <div class="container">
                <div class="photo-text">
                    <div class="background-man">
                        <img class="photo-man" src="./img/background-man.png">
                    </div>
                    <div class="about-me">
                        <div class="text-in-box">WHO I AM</div>
                        <p class="title__about-me">About me</p>
                        <p class="text__about-me">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion
                            for building clean web
                            applications with intuitive functionality. I enjoy the process of turning ideas into reality
                            using creative solutions. I’m always curious about learning new skills, tools, and concepts.
                            In
                            addition to working on various solo full stack projects, I have worked with creative teams,
                            which involves daily stand-ups and communications, source control, and project management.
                        </p>
                        <div class="second-btn"><button class="btn__hire-me">Hire me</button></div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <div class="myskills">
                    <div class="description__myskills">
                        <div class="text-in-box">MY SKILLS</div>
                        <p class="title__myskills">What My Programming <br>
                            Skills Included?</p>
                        <p class="text__myskills">
                            I develop simple, intuitive and responsive user interface that helps users get things <br>
                            done with less effort and time with those technologies.
                        </p>
                        <div class="third-btn"><button class="btn__hire-me">Hire me</button></div>
                    </div>

                    <div class="skills__icons">
                        <div class="skills_icon"><img src="./img/icons/HTML.png" alt="HTML"></div>
                        <div class="skills_icon"><img src="./img/icons/css.png" alt="CSS"></div>
                        <div class="skills_icon"><img src="./img/icons/logos_javascript.png" alt="JS"></div>
                        <div class="skills_icon"><img src="./img/icons/git.png" alt="Git"></div>
                        <div class="skills_icon"><img src="./img/icons/logos_bootstrap.png" alt="bootstap"></div>
                        <div class="skills_icon"><img src="./img/icons/xd.png" alt="Xd"></div>
                        <div class="skills_icon"><img src="./img/icons/logos_sass.png" alt="sass"></div>
                        <div class="skills_icon"><img src="./img/icons/logos_typescript-icon.png" alt="typescript">
                        </div>
                        <div class="skills_icon"><img src="./img/icons/logos_python.png" alt="python"></div>
                        <div class="skills_icon"><img src="./img/icons/bxl_tailwind-css.png" alt="tailwind-css"></div>
                        <div class="skills_icon"><img src="./img/icons/logos_figma.png" alt="figma"></div>
                        <div class="skills_icon"><img src="./img/icons/akar-icons_github-fill.png" alt="github-fill">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <div class="my-works">
                    <div class="text__my-works">
                        <div id="third-box" class="text-in-box">MY WORKS</div>
                        <p class="tittle__my-works">Featured Works</p>
                        <ul class="works">
                            <li id="block1">All</li>
                            <li id="block2">Mobile App</li>
                            <li id="block3">Website Design</li>
                            <li id="block4">Website Develepment</li>
                        </ul>
                    </div>
                    <div class="cards__my-works">
                        <div class="card__my-work"><img src="./img/Featured works/image1.png" alt="image"></div>
                        <div class="card__my-work"><img src="./img/Featured works/image2.png" alt="image"></div>
                        <div class="card__my-work"><img src="./img/Featured works/image3.png" alt="image"></div>
                        <div class="card__my-work"><img src="./img/Featured works/image4.png" alt="image"></div>
                        <div class="card__my-work"><img id="featured__image5" src="./img/Featured works/image5.png"
                                alt="image"></div>
                        <div class="card__my-work"><img src="./img/Featured works/image6.png" alt="image"></div>
                    </div>
                    <div class="feedback">
                        <div class="main-title__feedback">
                            <div id="fourth-box" class="text-in-box">MY WORKS</div>
                            <p class="title__feedback">What Customers Says</p>
                        </div>
                        <div class="cards__feedback">
                            <div class="card__feedback">
                                <img class="stars" src="./img/stars.png" alt="stars">
                                <p class="text__feedback">Lorem ipsum dolor sit amet,
                                    consectetur adipiscing elit ut aliquam, purus sit amet
                                    luctus venenatis, lectus magna fringilla urna, porttitor rhoncus dolor purus</p>
                                <div class="bottom-side-card__feedback">
                                    <img class="avatarOfCard" src="./img/avatarOfcards.jpg" alt="avatar">
                                    <div class="text__bottom-side">
                                        <p class="tittle__bottom-side">Khushi Gupta</p>
                                        <p>Designer</p>
                                    </div>
                                </div>

                            </div>
                            <div class="card__feedback">
                                <img class="stars" src="./img/stars.png" alt="stars">
                                <p class="text__feedback">Lorem ipsum dolor sit amet,
                                    consectetur adipiscing elit ut aliquam, purus sit amet
                                    luctus venenatis, lectus magna fringilla urna, porttitor rhoncus dolor purus</p>
                                <div class="bottom-side-card__feedback">
                                    <img class="avatarOfCard" src="./img/avatarOfcards.jpg" alt="avatar">
                                    <div class="text__bottom-side">
                                        <p class="tittle__bottom-side">Khushi Gupta</p>
                                        <p>Designer</p>
                                    </div>
                                </div>

                            </div>
                            <div class="card__feedback">
                                <img class="stars" src="./img/stars.png" alt="stars">
                                <p class="text__feedback">Lorem ipsum dolor sit amet,
                                    consectetur adipiscing elit ut aliquam, purus sit amet
                                    luctus venenatis, lectus magna fringilla urna, porttitor rhoncus dolor purus</p>
                                <div class="bottom-side-card__feedback">
                                    <img class="avatarOfCard" src="./img/avatarOfcards.jpg" alt="avatar">
                                    <div class="text__bottom-side">
                                        <p class="tittle__bottom-side">Khushi Gupta</p>
                                        <p>Designer</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer__personal-info">
            <p class="title__footer">Kartik Bansal.</p>
            <p class="text__footer">Creative designer & front-end developer</p>
        </div>
        <div class="stanza">
            <p class="title-list__footer">Useful Links</p>
            <ul class="list__footer">
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Skills</a></li>
                <li><a href="#">Portfolio</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </div>
        <div class="stanza">
            <p class="title-list__footer">Social Media</p>
            <ul class="list__footer">
                <li><a href="#">Instagram</a></li>
                <li><a href="#">linkedin</a></li>
                <li><a href="#">Dribbble</a></li>
                <li><a href="#">Behance</a></li>
                <li><a href="#">Github</a></li>
            </ul>
        </div>
        <div id="last-stanza" class="stanza">
            <p class="title-list__footer">Newsletter</p>
            <p class="text__list">Enter your email and get notified <br>
                about news, of.</p>
        </div>


    </footer>
</body>

</html>